/* 20210527145517 - v2 */
.gui,
.gui-block-linklist li a {
  color: #333333;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #333333;
}

.gui-block-inner strong {
  color: #848484;
}

.gui a {
  color: #669d00;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #669d00;
  box-shadow: 0 0 2px #669d00;
}

.gui-select.gui-focus .gui-handle {
  border-color: #669d00;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #333333;
}

.gui-block-title {
  color: #333333;
  background-color: #c0c0c0;
}

.gui-content-title {
  color: #333333;
}

.gui-form .gui-field .gui-description span {
  color: #333333;
}

.gui-block-inner {
  background-color: #b8b8b8;
}

.gui-block-option {
  border-color: #e0e0e0;
  background-color: #f4f4f4;
}

.gui-block-option-block {
  border-color: #e0e0e0;
}

.gui-block-title strong {
  color: #333333;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #a3a3a3;
}

.gui ul.gui-products li {
  border-color: #c1c1c1;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #c1c1c1;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #c1c1c1;
}

.gui-block-content .gui-table {
  border-color: #e0e0e0;
}

.gui-table thead tr th {
  border-color: #a3a3a3;
  background-color: #f4f4f4;
}

.gui-table tbody tr td {
  border-color: #e0e0e0;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #333333;
  color: #ffffff;
  background-color: #01537b;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #8d8d8d;
  color: #ffffff;
  background-color: #669d00;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #004262;
  border-color: #282828;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #517d00;
  border-color: #707070;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #333333;
}

.gui-progressbar {
  background-color: #c0c0c0;
}

/* custom */
.gui-input-phone-number .gui-input-phone-number-code-placeholder {
  top: 7px !important;
}

.cat-container-front-page {
	padding-left: 0 !important;
  margin-bottom: 40px;
	}

.cats-row {
width: 100%;
    display: block;
    clear: both;
}
.price-a span.shipping {
    top: -4px;
}

.list-collection .price span, .list-compare .price span {
    margin: 0 3px 0 0;
}

.list-collection h3 {
  min-height: 80px; 
}


.list-collection.horizontal.boxed .extra .tools-wrapper {
    display: none;
}

.list-collection.horizontal.boxed .extra .price {
    padding-top: 12px;
}

.form-filter {
    border-bottom: 0;
}

.list-collection.compact h3 {
  min-height: 47px; 
}

#root .product-info article .size-b.m60.mobile-hide {
  margin-bottom: 10px;
}

#root .product-info article p.m40 {
  margin-bottom: 20px;
}

#root .details p.desc.mobile-only {
  min-height: 80px;
}

.module-block.img {
    margin-left: 0;
  
}

.module-block {
    z-index: 0 !important;

}

#dmws-collection-content {
    height: auto;
    padding: 30px;
    background: #fafafa;
}

#nav>ul>li.language {
    display: none !important;
}

.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
  margin-bottom: 20px;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.custom-product-title { 
      color: #333333;
  line-height: 1.325;
	font-size: 20px;
    font-weight: 700 !important;
    font-family: Montserrat, Arial, Helvetica, sans-serif !important;
}



.module-info h3 {
  margin-top: 20px;
   font-size: 18px !important;
}
.module-info h2 {
  margin-top: 20px;
  line-height: 1.325;
  font-size: 20px !important;
}

.list-related p {
line-height: inherit !important;
}

.gui-messages ul.gui-success {
  background: #4f9f00 !important;
}

#nav>ul>li.user {
    display: none;
}

.gui-checkout-payment .gui-block-subtitle {
    margin: 0;
    padding: 0px 25px 18px;
    border: 0 solid #ededed;
    border-bottom-width: 1px;
    background: #f5f5f5;
    font-size: 0px;
    font-weight: 700;
    line-height: 1.325;
}

.imex {
    background: #649c0b;
    padding: 15px;
    border-radius: 4px;
    text-align: center;
    font-weight: bold;
    margin-bottom: 15px;
}

.imex a {
	color: white !important;
  text-decoration: none !important;
}
@media only screen and (max-width: 47.5em)
.heading-collection h1, .heading-collection h2, .heading-collection h3, .heading-collection h4, .heading-collection h5, .heading-collection h6, #root .gui-checkout-default .gui-block-subtitle {
    font-size: 0px;
}
